.form-step { display: none; }
.form-step.is_active { display: block; }
.get_started_step { width: 100%; position: relative; padding-top: 6.25rem; padding-bottom: 6.25rem; background-color: #fff; background-image: url('/wp-content/uploads/2026/02/Group-2087328178.svg'), url('/wp-content/uploads/2026/02/Group-2087328179.svg'); background-repeat: no-repeat, no-repeat; background-position: top left, top right; background-size: auto, auto; display: flex; align-items: center; justify-content: center; min-height: calc(100svh - 80px);}
.content-inner { display: block; position: relative; }
.steps-content-wrapper { display: block; width: 100%; margin: 0 auto 3.5rem auto; text-align: center; }
.steps-content-wrapper .step-heading { font-weight: 400; margin: 0 auto 1.25rem auto; }
.steps-content-wrapper .step-heading.mb_0{margin-bottom: 0;}
.pt_0{padding-top: 0 !important; }
.steps-content-wrapper .step-heading span{color: #FF0000;}
.steps-content-wrapper .step-desc { font-weight: 500; margin: 0 auto; color: #181818; }
.get_started_step .steps-content-wrapper { margin: 0 auto 3rem auto; }
.get_started_step .steps-content-wrapper .step-heading { margin: 0 0 1.5rem 0; }
.get_started_step .steps-content-wrapper .step-desc { max-width: 652px; }
.get_started_step .email-cta { max-width: 608px; margin: 0 auto; }

.step-item-info{padding-top: 5rem; padding-bottom: 7.5rem;}
.step-item-info .step-caption{padding-top: 5rem; padding-bottom: 5rem; position: relative; background: #F4F4F1; background-image: url('/wp-content/uploads/2026/02/Mask-group-7.svg'), url('/wp-content/uploads/2026/02/Group-2087328177-1.svg'); background-repeat: no-repeat, no-repeat; background-position: top left, bottom right; background-size: auto, auto;}
.form-button-wrapper{width: 100%; display: flex; align-items: center; justify-content: space-between;}
.form-button-wrapper .zamp_header_btns{align-items: stretch; gap: .5rem;}
.form-button-wrapper .zamp_header_btns a{padding-top: 0.71rem; padding-bottom: .71rem;}
.form-button-wrapper .zamp_header_btns a.body_sm{ font-size: .875rem !important;  line-height: 1.225rem !important; }
.step-item-info .step-caption-inner{width: 100%; max-width: 800px; margin: 0 auto;}
.progress_bar{width: 100%; max-width: 206px; background: #D5D5D1; height: 4px; position: relative; overflow: hidden;}
.progress_bar .progress_info{background: #000000; position: absolute; left: 0; top: 0; height:100%; width: 10%; transition: all .3s ease-in-out;}
.form-field-wrapper{width: 100%; position: relative; width: 100%; margin: 0 0 3.5rem 0;}
.form-field-wrapper .form-field-items{display: flex; width: 100%; gap: 0.75rem; flex-wrap: wrap; justify-content: flex-start;}
.form-field-wrapper .form-field-item{width: calc(100% / 2 - 0.375rem);}
.form-field-wrapper .form-field-items.full-items .form-field-item{width: 100%;}
.checkbox-card { position: relative; display: flex; align-items: center; padding: 1.5rem 2rem; border-radius: 1px; border: 1px solid #00000033; background: #fff; cursor: pointer; transition: all 0.2s ease; }
.checkbox-card input { display: none; }
.checkbox-card input:checked + .checkmark { background: #121212E0; color: #fff; border-color: #121212E0; }
.checkbox-card input:checked ~ .brand { font-weight: 600; }
.checkbox-card input:checked ~ .brand span { color: #121212E0;}
.checkbox-card span{font-size: 1.25rem; line-height: 120%; letter-spacing: .8px; color: #000000E0;}
.checkbox-card .checkmark { width: 22px; height: 22px; border-radius: 2px; border: 2px solid #00000099; display: flex; align-items: center; justify-content: center; font-size: 14px; margin-right: 1rem; color: transparent; transition: all 0.2s ease; }
.checkbox-card .brand { display: flex; align-items: center; gap: .5rem; }
.checkbox-card .brand img { width: 1.75rem; height: 1.75rem; }
.checkbox-card.checked{background: #00000014; border-color: #00000029;}
.step-item-info .step-caption.common-caption{background-image: url('/wp-content/uploads/2026/02/Mask-group-8.svg'), url('/wp-content/uploads/2026/02/Group-2087328177-2.svg');}
.input_item{width: 100%; position: relative; padding:3.5rem 0 0 0;}
.input_item input{background: #fff; border: solid .0625rem #00000033; font-family: var(--season-sans) !important; color: #000 !important; font-weight: 500 !important; letter-spacing: .0219rem; border-radius: 0; height: 72px; border-radius: 0; padding: 1.25rem 1.375rem !important; font-size: 1rem; line-height: 1rem;}
.input_item input:focus, .input_item input:focus-visible{border:1px solid #00000033; outline: none; box-shadow: none;}
#custom_plateform{display: none;}
.selected_placeforms{display: flex; align-items: center; justify-content: center; gap: .5rem; flex-wrap: wrap;}
.selected_placeforms .selected_platform_item{display: inline-flex; width: auto;}
.selected_placeforms .selected_platform_item img{width: 1.75rem; height: 1.75rem; object-fit: cover;}
.mw-640{max-width: 640px !important; margin-left: auto; margin-right: auto;}
.talk_experts{width: 100%; display: block; position: relative;}
.our_experts{display: flex; justify-content: center; align-items: center; gap: .5rem;}
.talk_experts p{color: #181818; margin: 0 0 1.125rem 0;}
.our_experts .expert_item{width: 3.3125rem; height: 3.3125rem; background: #DFDFDF;}
.our_experts .expert_item img{width: 100%; display: block; object-fit: cover; height: 100%;}
.our_experts .expert_item.left{background: linear-gradient(270deg, rgba(223, 223, 223, 0.5) 0.31%, rgba(121, 121, 121, 0) 91.68%);}
.our_experts .expert_item.right{background: linear-gradient(90deg, rgba(223, 223, 223, 0.5) 0.31%, rgba(121, 121, 121, 0) 91.68%);}

@media only screen and (max-width:64rem) {
	.get_started_step{padding-top: 5rem; padding-bottom: 5rem; background-size: 33.33%;}
	.steps-content-wrapper{margin: 0 auto 3rem auto;}
	.step-item-info { padding-top: 3.5rem; padding-bottom: 5rem; }
	.step-item-info .step-caption{ padding-top: 3.5rem; padding-bottom: 3.5rem; }
	.checkbox-card span{ font-size: 1.125rem; }
	.input_item{padding:3rem 0 0 0;}
	.input_item input{height: 64px;}
	.our_experts .expert_item{width: 2.5rem; height: 2.5rem;}
}

@media only screen and (max-width:47.9375rem) {
	.get_started_step{padding-top: 3.125rem; padding-bottom: 3.125rem; background-size: 40%;}
	.get_started_step .steps-content-wrapper, .steps-content-wrapper{margin: 0 auto 2.5rem auto;}
	.get_started_step .steps-content-wrapper .step-heading{margin: 0 0 1.25rem 0;}
	.step-item-info .step-caption{ padding-top: 3.125rem; padding-bottom: 3.125rem; background-size: 35%;}
	.form-field-wrapper{margin: 0 0 2.5rem 0;}
	.form-button-wrapper{flex-wrap: wrap; gap: 1rem;}
	.form-button-wrapper .zamp_header_btns{width: 100%; justify-content: flex-end;}
	.step-item-info { padding-top: 3.125rem; padding-bottom: 3.125rem; }
	.form-field-wrapper .form-field-items{gap: .5rem;}
	.form-field-wrapper .form-field-item{width: 100%;}
	.checkbox-card{padding: 1rem 1.5rem;}
	.checkbox-card span{font-size: 1rem;}
	.checkbox-card .brand img, .selected_placeforms .selected_platform_item img{width: 1.5rem; height: 1.5rem;}
	.steps-content-wrapper .subheading-h5.step-heading{margin: 0 auto 1rem auto;}
	.input_item{padding:2.5rem 0 0 0;}
	.input_item input{height: 56px; font-size: 0.875rem;}
	.our_experts .expert_item{width: 2rem; height: 2rem;}
	.talk_experts p{margin: 0 0 0.75rem 0;}
}